module(...)
--auto generate data
FuliReward={
	[100001]={
		condition_des=[[[9A928F]本次测试中达成以下任一条件：
[159a80]◆连续登录7天
◆角色等级达到55级[-]
在游戏公测时，同一账号创建的
首个角色，可获得以下奖励：]],
		desc=[[删测福利]],
		id=100001,
		name=[[删测福利]],
		open=0,
		reward={
			[1]={num=1,sid=[[1003(value=1000)]],},
			[2]={num=50,sid=[[14011]],},
		},
		time_des=[[2018年6月6日-2018年6月13日]],
		title_reward=1083,
	},
}

TotalRecharge={
	[10000]={
		condition=0,
		id=10000,
		open=0,
		reward={
			[1]={num=1,sid=[[1002(value=50000)]],},
			[2]={num=10,sid=[[14001]],},
			[3]={num=20,sid=[[10030]],},
			[4]={num=2,sid=[[13301]],},
		},
		text=95,
		title=0,
	},
	[10001]={
		condition=3,
		id=10001,
		open=0,
		reward={
			[1]={num=20,sid=[[14001]],},
			[2]={num=5,sid=[[14011]],},
			[3]={num=1,sid=[[13212]],},
		},
		text=0,
		title=0,
	},
	[10002]={
		condition=10,
		id=10002,
		open=0,
		reward={
			[1]={num=50,sid=[[14001]],},
			[2]={num=10,sid=[[14011]],},
			[3]={num=1,sid=[[13121]],},
		},
		text=0,
		title=0,
	},
	[10003]={
		condition=20,
		id=10003,
		open=0,
		reward={
			[1]={num=5,sid=[[13301]],},
			[2]={num=15,sid=[[14011]],},
			[3]={num=3,sid=[[13121]],},
		},
		text=0,
		title=0,
	},
}

WelfareControl={
	[1]={
		desc=[[]],
		grade=999,
		id=1,
		item_list={},
		item_list_after={},
		name=[[AT Welfare]],
		open=0,
		short_desc=[[]],
	},
	[2]={
		desc=[[]],
		grade=20,
		id=2,
		item_list={},
		item_list_after={},
		name=[[Monthly Login]],
		open=1,
		short_desc=[[]],
	},
	[3]={
		desc=[[]],
		grade=999,
		id=3,
		item_list={},
		item_list_after={},
		name=[[Purchasing Refund]],
		open=0,
		short_desc=[[]],
	},
	[4]={
		desc=[[]],
		grade=1,
		id=4,
		item_list={},
		item_list_after={},
		name=[[Invite Friends]],
		open=1,
		short_desc=[[]],
	},
	[5]={
		desc=[[]],
		grade=999,
		id=5,
		item_list={},
		item_list_after={},
		name=[[Summoning and retention]],
		open=0,
		short_desc=[[]],
	},
	[6]={
		desc=[[]],
		grade=15,
		id=6,
		item_list={},
		item_list_after={},
		name=[[Grand Mission]],
		open=1,
		short_desc=[[]],
	},
	[7]={
		desc=[[]],
		grade=1,
		id=7,
		item_list={},
		item_list_after={},
		name=[[Callback]],
		open=1,
		short_desc=[[]],
	},
	[8]={
		desc=[[]],
		grade=1,
		id=8,
		item_list={},
		item_list_after={},
		name=[[Growth Fund]],
		open=1,
		short_desc=[[]],
	},
	[9]={
		desc=[[]],
		grade=1,
		id=9,
		item_list={[1]={amount=300,sid=[[1003]],},},
		item_list_after={[1]={amount=100,sid=[[1003]],},},
		name=[[Day By Day]],
		open=1,
		short_desc=[["Intimacy training reward
Get free sweep coupons
For more privileges, please click "]],
	},
	[10]={
		desc=[[]],
		grade=1,
		id=10,
		item_list={[1]={amount=600,sid=[[1003]],},},
		item_list_after={[1]={amount=200,sid=[[1003]],},},
		name=[[Tetra Blessing]],
		open=1,
		short_desc=[[Equip the Artifact Dungeon for free Sweeping
Shadow Dream increases extra times
For more privileges, please click]],
	},
	[11]={
		desc=[[]],
		grade=0,
		id=11,
		item_list={},
		item_list_after={},
		name=[[Happy primetime]],
		open=1,
		short_desc=[[]],
	},
	[12]={
		desc=[[]],
		grade=0,
		id=12,
		item_list={},
		item_list_after={},
		name=[[Shining Resonance]],
		open=1,
		short_desc=[[]],
	},
	[13]={
		desc=[[]],
		grade=1,
		id=13,
		item_list={},
		item_list_after={},
		name=[[Giftcode]],
		open=1,
		short_desc=[[]],
	},
	[14]={
		desc=[[]],
		grade=999,
		id=14,
		item_list={},
		item_list_after={},
		name=[[Purchasing Rewards]],
		open=0,
		short_desc=[[]],
	},
	[15]={
		desc=[[]],
		grade=999,
		id=15,
		item_list={},
		item_list_after={},
		name=[[Consumption deposit]],
		open=0,
		short_desc=[[]],
	},
	[16]={
		desc=[[]],
		grade=1,
		id=16,
		item_list={},
		item_list_after={},
		name=[[Power Top Ranking]],
		open=1,
		short_desc=[[]],
	},
	[17]={
		desc=[[]],
		grade=1,
		id=17,
		item_list={},
		item_list_after={},
		name=[[Hero Top Ranking]],
		open=1,
		short_desc=[[]],
	},
	[18]={
		desc=[[]],
		grade=999,
		id=18,
		item_list={},
		item_list_after={},
		name=[[Channel welfare]],
		open=0,
		short_desc=[[]],
	},
}

DailySign_Week={
	[1]={id=1,reward={amount=1,sid=[[1002(value=50000)]],},},
	[2]={id=2,reward={amount=1,sid=[[13212]],},},
	[3]={id=3,reward={amount=1,sid=[[13301]],},},
	[4]={id=4,reward={amount=1,sid=[[14011]],},},
	[5]={id=5,reward={amount=10,sid=[[14001]],},},
	[6]={id=6,reward={amount=2,sid=[[27401]],},},
	[7]={id=7,reward={amount=1,sid=[[1003(value=20)]],},},
	[8]={id=8,reward={amount=1,sid=[[1002(value=100000)]],},},
	[9]={id=9,reward={amount=2,sid=[[13212]],},},
	[10]={id=10,reward={amount=2,sid=[[13301]],},},
	[11]={id=11,reward={amount=2,sid=[[14011]],},},
	[12]={id=12,reward={amount=15,sid=[[14001]],},},
	[13]={id=13,reward={amount=2,sid=[[27403]],},},
	[14]={id=14,reward={amount=1,sid=[[1003(value=30)]],},},
	[15]={id=15,reward={amount=1,sid=[[1002(value=150000)]],},},
	[16]={id=16,reward={amount=3,sid=[[13212]],},},
	[17]={id=17,reward={amount=3,sid=[[13301]],},},
	[18]={id=18,reward={amount=3,sid=[[14011]],},},
	[19]={id=19,reward={amount=20,sid=[[14001]],},},
	[20]={id=20,reward={amount=2,sid=[[27405]],},},
	[21]={id=21,reward={amount=1,sid=[[1003(value=40)]],},},
	[22]={id=22,reward={amount=1,sid=[[1002(value=200000)]],},},
	[23]={id=23,reward={amount=4,sid=[[13212]],},},
	[24]={id=24,reward={amount=4,sid=[[13301]],},},
	[25]={id=25,reward={amount=5,sid=[[14011]],},},
	[26]={id=26,reward={amount=30,sid=[[14001]],},},
	[27]={id=27,reward={amount=2,sid=[[27407]],},},
	[28]={id=28,reward={amount=1,sid=[[1003(value=50)]],},},
}

DailySign_Type={week={day=28,key=[[week]],},}

FirstCharge={
	[100001]={
		desc=[[First charge bonus]],
		id=100001,
		name=[[First charge bonus]],
		open=0,
		reward={
			[1]=1001,
			[2]=1002,
			[3]=1003,
			[4]=1004,
			[5]=1005,
			[6]=1006,
			[7]=1007,
		},
	},
}

RewardBack={
	[2001]={
		after_reward={[1]={num=5000,sid=[[1005]],},[2]={num=10000,sid=[[1002]],},},
		before_reward={
			[1]={num=10000,sid=[[1005]],},
			[2]={num=20000,sid=[[1002]],},
		},
		cost=30,
		desc=[[Quiz Counter]],
		free_reward={[1]=1001,[2]=1002,},
		gold_reward={[1]=1001,[2]=1002,},
		key=2001,
		limit=1,
		name=[[question]],
		open_limit=0,
	},
	[2002]={
		after_reward={[1]={num=5000,sid=[[1005]],},[2]={num=10000,sid=[[1002]],},},
		before_reward={
			[1]={num=10000,sid=[[1005]],},
			[2]={num=20000,sid=[[1002]],},
		},
		cost=30,
		desc=[[Quiz]],
		free_reward={[1]=1001,[2]=1002,},
		gold_reward={[1]=1001,[2]=1002,},
		key=2002,
		limit=1,
		name=[[question2]],
		open_limit=0,
	},
	[2003]={
		after_reward={[1]={num=10000,sid=[[1002]],},[2]={num=5,sid=[[14001]],},},
		before_reward={[1]={num=20000,sid=[[1002]],},[2]={num=10,sid=[[14001]],},},
		cost=20,
		desc=[[Sealed Land]],
		free_reward={[1]=1001,[2]=1003,},
		gold_reward={[1]=1001,[2]=1003,},
		key=2003,
		limit=1,
		name=[[worldboss]],
		open_limit=1,
	},
	[2004]={
		after_reward={[1]={num=10000,sid=[[1002]],},[2]={num=100,sid=[[1011]],},},
		before_reward={[1]={num=20000,sid=[[1002]],},[2]={num=200,sid=[[1011]],},},
		cost=20,
		desc=[[Monster Attack]],
		free_reward={[1]=1001,[2]=1003,},
		gold_reward={[1]=1001,[2]=1003,},
		key=2004,
		limit=1,
		name=[[msattack]],
		open_limit=0,
	},
	[2005]={
		after_reward={[1]={num=2500,sid=[[1005]],},[2]={num=12000,sid=[[1002]],},},
		before_reward={[1]={num=5000,sid=[[1005]],},[2]={num=24000,sid=[[1002]],},},
		cost=20,
		desc=[[Guardian]],
		free_reward={[1]=2003,[2]=4001,},
		gold_reward={[1]=2003,[2]=4001,},
		key=2005,
		limit=3,
		name=[[convoy]],
		open_limit=0,
	},
	[2006]={
		after_reward={[1]={num=7500,sid=[[1005]],},[2]={num=1,sid=[[10030]],},},
		before_reward={[1]={num=15000,sid=[[1005]],},[2]={num=2,sid=[[10030]],},},
		cost=50,
		desc=[[Intermission]],
		free_reward={[1]=4002,[2]=5002,},
		gold_reward={[1]=4002,[2]=5002,},
		key=2006,
		limit=2,
		name=[[shimen]],
		open_limit=1,
	},
}

CostScoreData={
	[100001]={
		buy_limit=80,
		desc=[[Collecting enough 80 pieces can form a 3-star legendary hero - YingYue, can also be used to increase this hero star]],
		id=100001,
		name=[[YingYue Piece]],
		open=0,
		point=1000,
		reward={num=1,sid=[[20405]],},
	},
	[100002]={
		buy_limit=80,
		desc=[[Collecting enough 80 pieces can form a 3-star Legendary Hero-PianWu, which can also be used to increase this hero star.]],
		id=100002,
		name=[[PianWu Piece]],
		open=0,
		point=1000,
		reward={num=1,sid=[[20511]],},
	},
	[100003]={
		buy_limit=80,
		desc=[[DuDu Piece]],
		id=100003,
		name=[[DuDu Piece]],
		open=0,
		point=1000,
		reward={num=1,sid=[[20418]],},
	},
	[100004]={
		buy_limit=0,
		desc=[[Can be used to soul spell the equipment]],
		id=100004,
		name=[[Soul Spelling Cloud]],
		open=0,
		point=125,
		reward={num=1,sid=[[11101]],},
	},
	[100005]={
		buy_limit=0,
		desc=[[Can be used to make weapons]],
		id=100005,
		name=[[Ghost Items]],
		open=0,
		point=1250,
		reward={num=1,sid=[[11010]],},
	},
	[100006]={
		buy_limit=0,
		desc=[[After opening, you can choose 1 weapon that is not Ether]],
		id=100006,
		name=[[Ether Gifts]],
		open=0,
		point=1875,
		reward={num=1,sid=[[13213]],},
	},
	[100007]={
		buy_limit=0,
		desc=[[Can be used to open a Picnic Soul Chest]],
		id=100007,
		name=[[Soul Key]],
		open=0,
		point=1875,
		reward={num=1,sid=[[10040]],},
	},
	[100008]={
		buy_limit=0,
		desc=[[Can be used to make weapons]],
		id=100008,
		name=[[Weapon Ether]],
		open=0,
		point=3750,
		reward={num=1,sid=[[11004]],},
	},
	[100009]={
		buy_limit=30,
		desc=[[Can be used to soul spell the equipment]],
		id=100009,
		name=[[Universal Piece]],
		open=0,
		point=2000,
		reward={num=1,sid=[[14002]],},
	},
	[100010]={
		buy_limit=100,
		desc=[[Can add random power effect to equipment after combination]],
		id=100010,
		name=[[Ghost Ether]],
		open=0,
		point=500,
		reward={num=1,sid=[[11010]],},
	},
	[100011]={
		buy_limit=30,
		desc=[[After opening, you can choose 1 weapon that is not Ether]],
		id=100011,
		name=[[Ether Gifts]],
		open=0,
		point=500,
		reward={num=1,sid=[[13213]],},
	},
	[100012]={
		buy_limit=50,
		desc=[[Can be used to open a Picnic Soul Chest]],
		id=100012,
		name=[[Soul Key]],
		open=0,
		point=750,
		reward={num=1,sid=[[10040]],},
	},
	[100013]={
		buy_limit=180,
		desc=[[Materials cost when increasing the Hero skill]],
		id=100013,
		name=[[Banana Candy Pack]],
		open=0,
		point=250,
		reward={num=1,sid=[[14011]],},
	},
	[100014]={
		buy_limit=50,
		desc=[[Randomly unlocks to receive 1 Hero Piece]],
		id=100014,
		name=[[Hero Piece]],
		open=0,
		point=1500,
		reward={num=1,sid=[[13260]],},
	},
	[100015]={
		buy_limit=10,
		desc=[[Can craft Orange special weapon]],
		id=100015,
		name=[[Weapon Ether]],
		open=0,
		point=1500,
		reward={num=1,sid=[[11004]],},
	},
	[100016]={
		buy_limit=0,
		desc=[[Open will receive 10,000 gold, the base currency in the game]],
		id=100016,
		name=[[10 thousand gold]],
		open=0,
		point=125,
		reward={num=1,sid=[[13306]],},
	},
}

LuckyDrawData={
	[1]={
		desc=[[After using, randomly acquired: 1 Hand Recipe, 1 Armor Recipe, 1 Emblem Recipe, 1 Helmet Recipe, 1 Boots Recipe.]],
		id=1,
		item={[1]={idx=1,rate=10000,},},
		name=[[Material Chest x5]],
		rate=10000,
		sid=12004,
		srate=1500,
	},
	[2]={
		desc=[[Collect 100 Shards that can unlock SR Jewel.]],
		id=2,
		item={[1]={idx=2,rate=10000,},},
		name=[[SR Jewel Shard x49]],
		rate=10000,
		sid=13315,
		srate=3500,
	},
	[3]={
		desc=[[Using for upgrade unit star]],
		id=3,
		item={[1]={idx=3,rate=10000,},},
		name=[[Rising Stone]],
		rate=10000,
		sid=14999,
		srate=3498,
	},
	[4]={
		desc=[[Guaranteed acquired random 1 quality SR Jewel.]],
		id=4,
		item={[1]={idx=4,rate=10000,},},
		name=[[SR Jewel]],
		rate=10000,
		sid=13103,
		srate=1200,
	},
	[5]={
		desc=[[Guaranteed acquired random 1 quality Rare Unit.]],
		id=5,
		item={[1]={idx=5,rate=10000,},},
		name=[[Rare Summon Ticket]],
		rate=10000,
		sid=10026,
		srate=200,
	},
	[6]={
		desc=[[Guaranteed acquired random 1 quality Elite Unit.]],
		id=6,
		item={[1]={idx=6,rate=10000,},},
		name=[[Elite Summon Ticket]],
		rate=10000,
		sid=10027,
		srate=100,
	},
	[7]={
		desc=[[Guaranteed acquired random 1 quality Ascension Unit.]],
		id=7,
		item={[1]={idx=7,rate=10000,},},
		name=[[Ascension Summon Ticket]],
		rate=10000,
		sid=10028,
		srate=1,
	},
	[8]={
		desc=[[Guaranteed acquired random 1 quality Legendary Unit.]],
		id=8,
		item={[1]={idx=8,rate=10000,},},
		name=[[Legendary Summon Ticket]],
		rate=10000,
		sid=10029,
		srate=1,
	},
}

RechargeScoreData={
	[1]={
		buy_limit=0,
		desc=[[Open will acquired 120000 gold]],
		id=1,
		name=[[120000 Gold]],
		open=1,
		point=10,
		reward={num=1,sid=[[13304]],},
	},
	[2]={
		buy_limit=0,
		desc=[[Open will acquired 250000 gold]],
		id=2,
		name=[[250000 Gold]],
		open=1,
		point=20,
		reward={num=1,sid=[[13302]],},
	},
	[3]={
		buy_limit=0,
		desc=[[Materials cost when increasing the Unit skill]],
		id=3,
		name=[[Unit Core]],
		open=1,
		point=20,
		reward={num=30,sid=[[14011]],},
	},
	[4]={
		buy_limit=0,
		desc=[[Use to upgrade the Unit, can provide 2000 Unit EXP points]],
		id=4,
		name=[[Velator Potion]],
		open=1,
		point=20,
		reward={num=100,sid=[[14001]],},
	},
	[5]={
		buy_limit=0,
		desc=[[Add random additional option when finished crafting.]],
		id=5,
		name=[[Dragon Stone]],
		open=1,
		point=30,
		reward={num=25,sid=[[11010]],},
	},
	[6]={
		buy_limit=0,
		desc=[[Using for crafting a Weapon]],
		id=6,
		name=[[Weapon Recipe]],
		open=1,
		point=60,
		reward={num=2,sid=[[11004]],},
	},
	[7]={
		buy_limit=0,
		desc=[[After using, randomly acquired: 1 Hand Recipe, 1 Armor Recipe, 1 Emblem Recipe, 1 Helmet Recipe, 1 Boots Recipe.]],
		id=7,
		name=[[Material Chest]],
		open=1,
		point=80,
		reward={num=10,sid=[[12004]],},
	},
	[8]={
		buy_limit=0,
		desc=[[Guaranteed acquired random 1 unit]],
		id=8,
		name=[[Summon Ticket]],
		open=1,
		point=100,
		reward={num=1,sid=[[10019]],},
	},
	[9]={
		buy_limit=30,
		desc=[[Can change a random Hero Piece after using]],
		id=9,
		name=[[Universal Piece]],
		open=1,
		point=80,
		reward={num=1,sid=[[14002]],},
	},
	[10]={
		buy_limit=180,
		desc=[[Materials cost when increasing the Hero skill]],
		id=10,
		name=[[Banana Candy Pack]],
		open=1,
		point=10,
		reward={num=1,sid=[[14011]],},
	},
	[11]={
		buy_limit=30,
		desc=[[After opening, you can choose 1 weapon that is not Ether]],
		id=11,
		name=[[Ether Gifts]],
		open=1,
		point=20,
		reward={num=1,sid=[[13213]],},
	},
	[12]={
		buy_limit=50,
		desc=[[Can be used to open a Picnic Soul Chest]],
		id=12,
		name=[[Soul Key]],
		open=1,
		point=30,
		reward={num=1,sid=[[10040]],},
	},
	[13]={
		buy_limit=100,
		desc=[[Can add random power effect to equipment after combination]],
		id=13,
		name=[[Ghost Ether]],
		open=1,
		point=20,
		reward={num=1,sid=[[11010]],},
	},
	[14]={
		buy_limit=50,
		desc=[[Randomly receive Hero Piece]],
		id=14,
		name=[[Random Piece Rewards]],
		open=1,
		point=60,
		reward={num=1,sid=[[13260]],},
	},
	[15]={
		buy_limit=10,
		desc=[[Can be used to make weapons]],
		id=15,
		name=[[Weapon Ether]],
		open=1,
		point=60,
		reward={num=1,sid=[[11004]],},
	},
	[16]={
		buy_limit=0,
		desc=[[Receive 10 thousand gold]],
		id=16,
		name=[[Gold Rewards]],
		open=1,
		point=5,
		reward={num=1,sid=[[13306]],},
	},
}

RechargeScoreConfig={
	[407]={
		end_time=[[2023/2/27]],
		id=407,
		sale_item={[1]=1,[2]=2,[3]=3,[4]=4,[5]=5,[6]=6,[7]=7,[8]=8,},
		start_time=[[2022/12/13]],
	},
	[415]={
		end_time=[[2021/2/27]],
		id=415,
		sale_item={[1]=9,[2]=10,[3]=11,[4]=12,[5]=13,[6]=14,[7]=15,[8]=16,},
		start_time=[[2021/12/13]],
	},
}

CHARGE_REWARD={
	[1]={
		charge_rmb=2400,
		limit=4,
		reward_id={[1]=1101,[2]=1102,[3]=1103,},
		schedule_id=313,
		sub_schedule_des=[[[9A928F]Single purchase Diamond [159a80]2400 Diamond[9A928F] will give away]],
		sub_schedule_id=1,
	},
	[2]={
		charge_rmb=4000,
		limit=4,
		reward_id={[1]=1104,[2]=1105,[3]=1107,},
		schedule_id=313,
		sub_schedule_des=[[[9A928F]Single purchase Diamond [159a80]4000 Diamond[9A928F] will give away]],
		sub_schedule_id=2,
	},
	[3]={
		charge_rmb=2400,
		limit=4,
		reward_id={[1]=1201,[2]=1202,[3]=1203,},
		schedule_id=316,
		sub_schedule_des=[[[9A928F]Single purchase Diamond [159a80]2400 Diamond[9A928F] will give away]],
		sub_schedule_id=1,
	},
	[4]={
		charge_rmb=4000,
		limit=4,
		reward_id={[1]=1204,[2]=1205,[3]=1207,},
		schedule_id=316,
		sub_schedule_des=[[[9A928F]Single purchase Diamond [159a80]4000 Diamond[9A928F] will give away]],
		sub_schedule_id=2,
	},
	[5]={
		charge_rmb=400,
		limit=4,
		reward_id={[1]=1301,[2]=1302,[3]=1303,},
		schedule_id=315,
		sub_schedule_des=[[[9A928F]Single purchase Diamond [159a80]400 Diamond[9A928F] will give away]],
		sub_schedule_id=1,
	},
	[6]={
		charge_rmb=2400,
		limit=4,
		reward_id={[1]=1304,[2]=1305,[3]=1306,},
		schedule_id=315,
		sub_schedule_des=[[[9A928F]Single purchase Diamond [159a80]2400 Diamond[9A928F] will give away]],
		sub_schedule_id=2,
	},
}

CHARGE_REWARD_OPEN={
	[313]={
		schedule=313,
		schedule_des=[[[9A928F]During event time of single purchasing [159a80]2400 Diamond, 4000 Diamond [9A928F] will give gallant rewards!]],
	},
	[315]={
		schedule=315,
		schedule_des=[[[9A928F]During event time of single purchasing [159a80]400 Diamond, 2400 Diamond [9A928F] will give gallant rewards!]],
	},
	[316]={
		schedule=316,
		schedule_des=[[[9A928F]During event time of single purchasing [159a80]2400 Diamond, 4000 Diamond [9A928F] will give gallant rewards!]],
	},
}

YiYuanLiBao={
	[1]={
		id=1,
		iospayid=[[com.kaopu.ylq.appstore.lb.1]],
		itemlist={
			[1]={amount=2,sid=[[10040]],},
			[2]={amount=2,sid=[[18400]],},
			[3]={amount=1,sid=[[1002(value=20000)]],},
		},
		payid=[[com.kaopu.ylq.lb.1]],
		plan=1,
		price=1,
	},
	[2]={
		id=2,
		iospayid=[[com.kaopu.ylq.appstore.lb.6]],
		itemlist={
			[1]={amount=1,sid=[[14002]],},
			[2]={amount=2,sid=[[18301]],},
			[3]={amount=10,sid=[[11101]],},
			[4]={amount=1,sid=[[1002(value=150000)]],},
		},
		payid=[[com.kaopu.ylq.lb.6]],
		plan=1,
		price=6,
	},
	[3]={
		id=3,
		iospayid=[[com.kaopu.ylq.appstore.lb.12]],
		itemlist={
			[1]={amount=50,sid=[[14011]],},
			[2]={amount=2,sid=[[18002]],},
			[3]={amount=2,sid=[[13260]],},
			[4]={amount=1,sid=[[11205]],},
			[5]={amount=1,sid=[[1002(value=360000)]],},
		},
		payid=[[com.kaopu.ylq.lb.12]],
		plan=1,
		price=12,
	},
	[4]={
		id=4,
		iospayid=[[com.kaopu.ylq.appstore.lb.1]],
		itemlist={
			[1]={amount=1,sid=[[10040]],},
			[2]={amount=2,sid=[[18400]],},
			[3]={amount=1,sid=[[1002(value=10000)]],},
		},
		payid=[[com.kaopu.ylq.lb.1]],
		plan=2,
		price=1,
	},
	[5]={
		id=5,
		iospayid=[[com.kaopu.ylq.appstore.lb.6]],
		itemlist={
			[1]={amount=1,sid=[[14002]],},
			[2]={amount=2,sid=[[18301]],},
			[3]={amount=10,sid=[[11101]],},
			[4]={amount=1,sid=[[1002(value=60000)]],},
		},
		payid=[[com.kaopu.ylq.lb.6]],
		plan=2,
		price=6,
	},
	[6]={
		id=6,
		iospayid=[[com.kaopu.ylq.appstore.lb.12]],
		itemlist={
			[1]={amount=12,sid=[[14011]],},
			[2]={amount=2,sid=[[18002]],},
			[3]={amount=2,sid=[[13260]],},
			[4]={amount=1,sid=[[11205]],},
			[5]={amount=1,sid=[[1002(value=120000)]],},
		},
		payid=[[com.kaopu.ylq.lb.12]],
		plan=2,
		price=12,
	},
}

RushRecharge={
	[1]={
		id=1,
		itemlist={
			[1]={amount=3,sid=[[10025]],},
			[2]={amount=50,sid=[[14011]],},
			[3]={amount=1,sid=[[1002(value=66666)]],},
		},
		plan=305,
		progress=30,
	},
	[2]={
		id=2,
		itemlist={
			[1]={amount=5,sid=[[10025]],},
			[2]={amount=150,sid=[[11001]],},
			[3]={amount=1,sid=[[1002(value=66666)]],},
		},
		plan=305,
		progress=68,
	},
	[3]={
		id=3,
		itemlist={
			[1]={amount=2,sid=[[13101]],},
			[2]={amount=1,sid=[[1003(value=300)]],},
			[3]={amount=1,sid=[[1002(value=128888)]],},
		},
		plan=305,
		progress=128,
	},
	[4]={
		id=4,
		itemlist={
			[1]={amount=6,sid=[[10025]],},
			[2]={amount=1,sid=[[4005501]],},
			[3]={amount=1,sid=[[4205501]],},
			[4]={amount=1,sid=[[1002(value=128888)]],},
		},
		plan=305,
		progress=328,
	},
	[5]={
		id=5,
		itemlist={
			[1]={amount=6,sid=[[13101]],},
			[2]={amount=1,sid=[[1003(value=1280)]],},
			[3]={amount=1,sid=[[1002(value=800000)]],},
		},
		plan=305,
		progress=648,
	},
	[6]={
		id=6,
		itemlist={
			[1]={amount=3,sid=[[10025]],},
			[2]={amount=50,sid=[[14011]],},
			[3]={amount=1,sid=[[1002(value=22222)]],},
		},
		plan=315,
		progress=30,
	},
	[7]={
		id=7,
		itemlist={
			[1]={amount=5,sid=[[10025]],},
			[2]={amount=150,sid=[[11001]],},
			[3]={amount=1,sid=[[1002(value=22222)]],},
		},
		plan=315,
		progress=68,
	},
	[8]={
		id=8,
		itemlist={
			[1]={amount=2,sid=[[13101]],},
			[2]={amount=1,sid=[[1003(value=300)]],},
			[3]={amount=1,sid=[[1002(value=22222)]],},
		},
		plan=315,
		progress=128,
	},
	[9]={
		id=9,
		itemlist={
			[1]={amount=6,sid=[[10025]],},
			[2]={amount=1,sid=[[4005501]],},
			[3]={amount=1,sid=[[4205501]],},
			[4]={amount=1,sid=[[1002(value=22222)]],},
		},
		plan=315,
		progress=328,
	},
	[10]={
		id=10,
		itemlist={
			[1]={amount=6,sid=[[13101]],},
			[2]={amount=1,sid=[[1003(value=1280)]],},
			[3]={amount=1,sid=[[1002(value=22222)]],},
		},
		plan=315,
		progress=648,
	},
}

LoopPay={
	[1]={
		day=1,
		id=1,
		itemlist={
			[1]={amount=1,sid=[[1002(value=20000)]],},
			[2]={amount=2,sid=[[10025]],},
		},
		plan=305,
	},
	[2]={
		day=2,
		id=2,
		itemlist={
			[1]={amount=1,sid=[[1002(value=30000)]],},
			[2]={amount=30,sid=[[14011]],},
			[3]={amount=15,sid=[[11001]],},
		},
		plan=305,
	},
	[3]={
		day=3,
		id=3,
		itemlist={
			[1]={amount=1,sid=[[1002(value=50000)]],},
			[2]={amount=1,sid=[[13101]],},
			[3]={amount=20,sid=[[14001]],},
		},
		plan=305,
	},
	[4]={
		day=4,
		id=4,
		itemlist={
			[1]={amount=1,sid=[[1002(value=100000)]],},
			[2]={amount=1,sid=[[18006]],},
			[3]={amount=10,sid=[[11101]],},
			[4]={amount=2,sid=[[13101]],},
		},
		plan=305,
	},
	[5]={
		day=5,
		id=5,
		itemlist={
			[1]={amount=1,sid=[[1002(value=200000)]],},
			[2]={amount=2,sid=[[14999]],},
			[3]={amount=1,sid=[[11202]],},
			[4]={amount=20,sid=[[11016]],},
		},
		plan=305,
	},
	[6]={
		day=1,
		id=6,
		itemlist={
			[1]={amount=1,sid=[[10025]],},
			[2]={amount=1,sid=[[1002(value=20000)]],},
		},
		plan=306,
	},
	[7]={
		day=2,
		id=7,
		itemlist={
			[1]={amount=2,sid=[[13236]],},
			[2]={amount=15,sid=[[11001]],},
			[3]={amount=1,sid=[[1002(value=30000)]],},
		},
		plan=306,
	},
	[8]={
		day=3,
		id=8,
		itemlist={
			[1]={amount=30,sid=[[14011]],},
			[2]={amount=30,sid=[[14001]],},
			[3]={amount=1,sid=[[1002(value=50000)]],},
		},
		plan=306,
	},
	[9]={
		day=4,
		id=9,
		itemlist={
			[1]={amount=1,sid=[[13004]],},
			[2]={amount=1,sid=[[14104]],},
			[3]={amount=1,sid=[[1002(value=100000)]],},
		},
		plan=306,
	},
	[10]={
		day=5,
		id=10,
		itemlist={
			[1]={amount=5,sid=[[10025]],},
			[2]={amount=1,sid=[[11202]],},
			[3]={amount=1,sid=[[1002(value=200000)]],},
		},
		plan=306,
	},
	[11]={
		day=6,
		id=11,
		itemlist={
			[1]={amount=66,sid=[[11101]],},
			[2]={amount=66,sid=[[14001]],},
			[3]={amount=1,sid=[[18005]],},
			[4]={amount=1,sid=[[1002(value=666666)]],},
		},
		plan=306,
	},
	[12]={
		day=7,
		id=12,
		itemlist={
			[1]={amount=7,sid=[[14002]],},
			[2]={amount=77,sid=[[11001]],},
			[3]={amount=1,sid=[[1017(value=7)]],},
			[4]={amount=1,sid=[[1002(value=377777)]],},
		},
		plan=306,
	},
}

ConsumePlan={
	[1]={
		detail={
			[1]=100001,
			[2]=100002,
			[3]=100003,
			[4]=100004,
			[5]=100005,
			[6]=100006,
			[7]=100007,
			[8]=100008,
		},
		id=1,
	},
	[2]={
		detail={
			[1]=100009,
			[2]=100010,
			[3]=100011,
			[4]=100012,
			[5]=100013,
			[6]=100014,
			[7]=100015,
			[8]=100016,
		},
		id=2,
	},
	[3]={
		detail={
			[1]=100001,
			[2]=100002,
			[3]=100003,
			[4]=100004,
			[5]=100005,
			[6]=100006,
			[7]=100007,
			[8]=100008,
		},
		id=3,
	},
	[4]={
		detail={
			[1]=100001,
			[2]=100002,
			[3]=100003,
			[4]=100004,
			[5]=100005,
			[6]=100006,
			[7]=100007,
			[8]=100008,
		},
		id=4,
	},
	[5]={
		detail={
			[1]=100001,
			[2]=100002,
			[3]=100003,
			[4]=100004,
			[5]=100005,
			[6]=100006,
			[7]=100007,
			[8]=100008,
		},
		id=5,
	},
	[6]={
		detail={
			[1]=100001,
			[2]=100002,
			[3]=100003,
			[4]=100004,
			[5]=100005,
			[6]=100006,
			[7]=100007,
			[8]=100008,
		},
		id=6,
	},
	[7]={
		detail={
			[1]=100001,
			[2]=100002,
			[3]=100003,
			[4]=100004,
			[5]=100005,
			[6]=100006,
			[7]=100007,
			[8]=100008,
		},
		id=7,
	},
	[8]={
		detail={
			[1]=100001,
			[2]=100002,
			[3]=100003,
			[4]=100004,
			[5]=100005,
			[6]=100006,
			[7]=100007,
			[8]=100008,
		},
		id=8,
	},
}

LimitPay={
	[10001]={
		condition=1000,
		id=10001,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=10000)]],},
			[2]={num=1,sid=[[10040]],},
		},
	},
	[10002]={
		condition=2000,
		id=10002,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=20000)]],},
			[2]={num=1,sid=[[14002]],},
		},
	},
	[10003]={
		condition=4000,
		id=10003,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=40000)]],},
			[2]={num=30,sid=[[14011]],},
		},
	},
	[10004]={
		condition=8000,
		id=10004,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=80000)]],},
			[2]={num=3,sid=[[10040]],},
		},
	},
	[10005]={
		condition=12000,
		id=10005,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=120000)]],},
			[2]={num=1,sid=[[13270]],},
		},
	},
	[10006]={
		condition=20000,
		id=10006,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=200000)]],},
			[2]={num=10,sid=[[10040]],},
		},
	},
	[10007]={
		condition=30000,
		id=10007,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=300000)]],},
			[2]={num=50,sid=[[14011]],},
		},
	},
	[10008]={
		condition=40000,
		id=10008,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=400000)]],},
			[2]={num=10,sid=[[14002]],},
		},
	},
	[10009]={
		condition=50000,
		id=10009,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=500000)]],},
			[2]={num=1,sid=[[13240]],},
		},
	},
	[10010]={
		condition=998,
		id=10010,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=10000)]],},
			[2]={num=1,sid=[[10040]],},
		},
	},
	[10011]={
		condition=1998,
		id=10011,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=20000)]],},
			[2]={num=1,sid=[[14002]],},
		},
	},
	[10012]={
		condition=3998,
		id=10012,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=40000)]],},
			[2]={num=30,sid=[[14011]],},
		},
	},
	[10013]={
		condition=7998,
		id=10013,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=80000)]],},
			[2]={num=3,sid=[[10040]],},
		},
	},
	[10014]={
		condition=11998,
		id=10014,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=120000)]],},
			[2]={num=1,sid=[[13270]],},
		},
	},
	[10015]={
		condition=19998,
		id=10015,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=200000)]],},
			[2]={num=10,sid=[[10040]],},
		},
	},
	[10016]={
		condition=29998,
		id=10016,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=300000)]],},
			[2]={num=50,sid=[[14011]],},
		},
	},
	[10017]={
		condition=39998,
		id=10017,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=400000)]],},
			[2]={num=10,sid=[[14002]],},
		},
	},
	[10018]={
		condition=49998,
		id=10018,
		open=1,
		reward={
			[1]={num=1,sid=[[1002(value=500000)]],},
			[2]={num=1,sid=[[13240]],},
		},
	},
}

LimitPayPlan={
	[1]={
		id=1,
		item_list={
			[1]=10001,
			[2]=10002,
			[3]=10003,
			[4]=10004,
			[5]=10005,
			[6]=10006,
			[7]=10007,
			[8]=10008,
			[9]=10009,
		},
	},
	[2]={
		id=2,
		item_list={
			[1]=10010,
			[2]=10011,
			[3]=10012,
			[4]=10013,
			[5]=10014,
			[6]=10015,
			[7]=10016,
			[8]=10017,
			[9]=10018,
		},
	},
}

PowerRank={
	[1]={
		key=1,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=103,
		reward={[1]={amount=1,sid=[[1003(value=10000)]],},},
		subtype=0,
	},
	[2]={
		key=2,
		range={lower=2,upper=3,},
		range_desc=[[Top 2-3]],
		rank_id=103,
		reward={[1]={amount=1,sid=[[1003(value=5000)]],},},
		subtype=0,
	},
	[3]={
		key=3,
		range={lower=4,upper=10,},
		range_desc=[[Top 4-10]],
		rank_id=103,
		reward={[1]={amount=1,sid=[[1003(value=4000)]],},},
		subtype=0,
	},
	[4]={
		key=4,
		range={lower=11,upper=20,},
		range_desc=[[Top 11-20]],
		rank_id=103,
		reward={[1]={amount=1,sid=[[1003(value=3000)]],},},
		subtype=0,
	},
	[5]={
		key=5,
		range={lower=21,upper=50,},
		range_desc=[[Top 21-50]],
		rank_id=103,
		reward={[1]={amount=1,sid=[[1003(value=2000)]],},},
		subtype=0,
	},
	[6]={
		key=6,
		range={lower=51,upper=100,},
		range_desc=[[Top 51-100]],
		rank_id=103,
		reward={[1]={amount=1,sid=[[1003(value=1000)]],},},
		subtype=0,
	},
}

PartnerRank={
	[1]={
		key=31,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20301]],},},
		subtype=301,
	},
	[2]={
		key=32,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20302]],},},
		subtype=302,
	},
	[3]={
		key=33,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20303]],},},
		subtype=303,
	},
	[4]={
		key=34,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20305]],},},
		subtype=305,
	},
	[5]={
		key=35,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20306]],},},
		subtype=306,
	},
	[6]={
		key=36,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20308]],},},
		subtype=308,
	},
	[7]={
		key=37,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20311]],},},
		subtype=311,
	},
	[8]={
		key=38,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20312]],},},
		subtype=312,
	},
	[9]={
		key=39,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20313]],},},
		subtype=313,
	},
	[10]={
		key=40,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20314]],},},
		subtype=314,
	},
	[11]={
		key=41,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20315]],},},
		subtype=315,
	},
	[12]={
		key=42,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20316]],},},
		subtype=316,
	},
	[13]={
		key=43,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20401]],},},
		subtype=401,
	},
	[14]={
		key=44,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20402]],},},
		subtype=402,
	},
	[15]={
		key=45,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20403]],},},
		subtype=403,
	},
	[16]={
		key=46,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20404]],},},
		subtype=404,
	},
	[17]={
		key=47,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20405]],},},
		subtype=405,
	},
	[18]={
		key=48,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20407]],},},
		subtype=407,
	},
	[19]={
		key=49,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20409]],},},
		subtype=409,
	},
	[20]={
		key=50,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20410]],},},
		subtype=410,
	},
	[21]={
		key=51,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20412]],},},
		subtype=412,
	},
	[22]={
		key=52,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20413]],},},
		subtype=413,
	},
	[23]={
		key=53,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20414]],},},
		subtype=414,
	},
	[24]={
		key=54,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20415]],},},
		subtype=415,
	},
	[25]={
		key=55,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20416]],},},
		subtype=416,
	},
	[26]={
		key=56,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20417]],},},
		subtype=417,
	},
	[27]={
		key=57,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20418]],},},
		subtype=418,
	},
	[28]={
		key=58,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20501]],},},
		subtype=501,
	},
	[29]={
		key=59,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20502]],},},
		subtype=502,
	},
	[30]={
		key=60,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20503]],},},
		subtype=503,
	},
	[31]={
		key=61,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20504]],},},
		subtype=504,
	},
	[32]={
		key=62,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20505]],},},
		subtype=505,
	},
	[33]={
		key=63,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20506]],},},
		subtype=506,
	},
	[34]={
		key=64,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20507]],},},
		subtype=507,
	},
	[35]={
		key=65,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20508]],},},
		subtype=508,
	},
	[36]={
		key=66,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20509]],},},
		subtype=509,
	},
	[37]={
		key=67,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20510]],},},
		subtype=510,
	},
	[38]={
		key=68,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20511]],},},
		subtype=511,
	},
	[39]={
		key=69,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20512]],},},
		subtype=512,
	},
	[40]={
		key=70,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20513]],},},
		subtype=513,
	},
	[41]={
		key=71,
		range={lower=1,upper=1,},
		range_desc=[[Top 1]],
		rank_id=115,
		reward={[1]={amount=80,sid=[[20514]],},},
		subtype=514,
	},
}

QQVip={
	[10001]={
		channel_id=10001,
		des=[[Newbie Rewards]],
		reward={
			[1]={num=1,sid=[[1003(value=388)]],},
			[2]={num=1,sid=[[1020(value=60)]],},
			[3]={num=1,sid=[[1002(value=50000)]],},
		},
		stype=[[newman]],
		title=0,
		value=200,
	},
	[10002]={
		channel_id=10002,
		des=[[Member Rewards]],
		reward={
			[1]={num=1,sid=[[1003(value=888)]],},
			[2]={num=1,sid=[[1020(value=120)]],},
			[3]={num=1,sid=[[1002(value=150000)]],},
		},
		stype=[[supervip]],
		title=0,
		value=200,
	},
	[10003]={
		channel_id=10003,
		des=[[Activate/renew
Member Rewards]],
		reward={
			[1]={num=10,sid=[[10040]],},
			[2]={num=1,sid=[[1020(value=240)]],},
			[3]={num=1,sid=[[1002(value=300000)]],},
		},
		stype=[[openvip]],
		title=0,
		value=200,
	},
	[10004]={
		channel_id=10004,
		des=[[QQ 1 Member Privilege Reward]],
		reward={
			[1]={num=1,sid=[[1003(value=688)]],},
			[2]={num=1,sid=[[1002(value=50000)]],},
		},
		stype=[[specialvip1]],
		title=1084,
		value=2400,
	},
	[10005]={
		channel_id=10005,
		des=[[QQ 2 Member Privilege Reward]],
		reward={
			[1]={num=5,sid=[[13212]],},
			[2]={num=2,sid=[[10029]],},
			[3]={num=1,sid=[[1002(value=100000)]],},
		},
		stype=[[specialvip2]],
		title=0,
		value=2400,
	},
}
